<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classflair_1_1core_1_1_gps_data.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">flair::core::GpsData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dac812e65c046d531140f0a42837f48e87">Altitude</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#acc7fc08f29ba17fed5b94150826fae2d">AppendLogDescription</a>(std::string description, DataType const &amp;datatype)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Auto</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a344f81cd35805a9501098bf727ac1a10">Childs</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>color_t</b> enum name (defined in <a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#aba2a52aae7efbcd769820cde4e1a38d9">DataDeltaTime</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a9481c27408747e9392d9425f45699599">DataTime</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da9bec9e2ee8e19932559e21b79482f5f2">East</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da7f5f93b8e83079b4dcba24866dc9c173">EastVelocity</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a0deb3d08a943318fa2397f5d4ebbab41">Element</a>(PlotableData_t data_type) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a3ca9694d29ec2b0491739879685df5ca">Error</a>(const char *function, const char *format,...) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a36cdd7f556e78b1bddd1d1fe4264bb85">ErrorOccured</a>(bool recursive=true) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da140ffccecd7553fd941b07b1f960b340">FixQuality</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6">FixQuality_t</a> enum name</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a02cd00111e4b93187b668de49cdec642">GetDataTime</a>(Time &amp;time, Time &amp;deltaTime) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GetDataType</b>() const  (defined in <a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ad0442d89cc3b54d8f216e6539db051b6">GetDop</a>(float &amp;pDop, float &amp;hDop, float &amp;vDop) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a887c61012e25fe3024802c1eb4329d2d">GetEnu</a>(float &amp;east, float &amp;north, float &amp;up) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a3cfaba20bdb233f7aa5605f3286e642e">GetFixQuality</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ad6f06899b7281ad2680e47d37671845b">GetLla</a>(double &amp;latitude, double &amp;longitude, float &amp;altitude) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html#a225fbd364b794d698b1c7d8c6962492b">GetMutex</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html">flair::core::Mutex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a22707e45c31501d36ddef69f6b9cee2f">GetNumberOfSatellites</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ad1a9ba4c575e7b9e24a9b9f0e68a61c5">GetVelocity</a>(float &amp;eastVelocity, float &amp;northVelocity) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a1e4cb1b1c7c97ada454ae1ed251079e7">GpsData</a>(const Object *parent, std::string name=&quot;&quot;, int n=1)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Green</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Hdop</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#af001feba14fc053aa778e61080a0b4cf">Information</a>(const char *function, int line, const char *format,...) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a8f1ba8c576e0a94bb27bdf1b6d1f7d21">io_data</a>(const Object *parent, std::string name, int n)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dab0fbebcc090dfa8235309896b5d50a29">Latitude</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da05ebdfdb1cb83d2cf0dda4d32697f89c">Longitude</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html#a1f85044411d838898a794ceaeb78d8f0">Mutex</a>(const Object *parent, std::string name=&quot;&quot;)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html">flair::core::Mutex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dab55fc587bd30c0f9b9a2f5e8960c9e80">North</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da07766d5461b9b9278731edc5790507dd">NorthVelocity</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33daff27e35c98e589126863624faf00310b">NumberOfSatellites</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#aec92383fd5bf68d9df10414862b7e95c">Object</a>(const Object *parent=NULL, std::string name=&quot;&quot;, std::string type=&quot;&quot;)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a9b0344dff7e1c05424d9152c8274523a">ObjectName</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a609a250ec037fbcaf8957c8f1dcbfc53">ObjectType</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Orange</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a360c112cc3017a5152ebf6e84d2efa70">Parent</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Pdop</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33d">PlotableData_t</a> enum name</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a6337ffd87caf22391c4484da3fc13d47">Prev</a>(int n) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a58e1a3f2fbf1655a047268375ba2202e">prev</a></td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a244d2936017287fcba29d56a02eb18d7">RawRead</a>(char *dst) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#aa81cc1713a594806040a1e5d52ec9fa3">RawWrite</a>(char *src)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Red</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html#a1fd1e2cbcacd6a51e21da35cd26800f6">ReleaseMutex</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html">flair::core::Mutex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#acae3fb98b266a788b12083c7eec2be10">SetDataTime</a>(Time time)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#aa51c08a0950cbe5ec5774446679ea43f">SetDataTime</a>(Time time, Time deltaTime)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a1938a21ef420d22df14bbde302530bfd">SetDop</a>(float pDop, float hDop, float vDop)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a41bc835f48f054b852690519d07f420c">SetEnu</a>(float east, float north, float up)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ade62faa0efb52070acae36b4f3f485b8">SetFixQuality</a>(FixQuality_t fixQuality)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a127f35d2f90679a1ac20e25f59820073">SetLla</a>(double latitude, double longitude, float altitude)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a78c3f3c52bc4200f2006567f7dabefff">SetNumberOfSatellites</a>(uint8_t numberOfSatellites)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#aa8b8c20d94aaf6b9eb4e21e2b95d51b2">SetPtrToCircle</a>(void **ptr)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a09134eda9e9abd781fd5a9193b2dbc58">SetVelocity</a>(float eastVelocity, float northVelocity)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#ae22db4d723ec2d50b3ba48f26a6a770c">TypeChilds</a>(void) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da6e6b10640264c0e589cf31475bbcbe00">Up</a> enum value</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Vdop</b> enum value (defined in <a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a>)</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#a168b18451b2ee6126e1e81d452005ff6">Warning</a>(const char *function, const char *format,...) const </td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html#a40703fd28dd1b6053df7292c222de5c8">~GpsData</a>()</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_gps_data.html">flair::core::GpsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html#a63b4bbba0120e45d69d616f7b7cb021a">~io_data</a>()</td><td class="entry"><a class="el" href="classflair_1_1core_1_1io__data.html">flair::core::io_data</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html#ac8256454205d5146d1fe95b7538b25eb">~Mutex</a>()</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_mutex.html">flair::core::Mutex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html#aa2bde0e6677bbef705c96c93cb06ad09">~Object</a>()</td><td class="entry"><a class="el" href="classflair_1_1core_1_1_object.html">flair::core::Object</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:23 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
